import java.applet.Applet;
import javax.swing.*;
import java.awt.*;

public class Colors2 extends JApplet {


    public void init() {
	Container pane = getContentPane();
	JButton button = new JButton("Hello");
	Color swarthyPurple = new Color(240, 9, 200);
	button.setBackground(swarthyPurple);
	pane.setLayout(new FlowLayout());
	pane.add(button);
	setSize(200, 50);
    }


}

